# Uses of Interface
org.springframework.cglib.transform.impl.AccessFieldTransformer.Callback

Packages that use AccessFieldTransformer.Callback
Package
Description
org.springframework.cglib.transform.impl
Spring's repackaging of the CGLIB transform impl package (for internal use only).

## Uses of AccessFieldTransformer.Callback in org.springframework.cglib.transform.impl

Constructors in org.springframework.cglib.transform.impl with parameters of type AccessFieldTransformer.Callback
Modifier
Constructor
Description
``
`AccessFieldTransformer(AccessFieldTransformer.Callback callback)`